ErrorDocument 404 /error.php
Options +FollowSymlinks

<Files .htaccess>
deny from all
</Files>
<Files ~ "\.log$">
	Order allow,deny
	Deny from all
</Files>
<ifModule mod_php5.c>
	php_value zlib.output_compression 16386
	php_value register_globals off
	php_value session.use_trans_sid 0
</ifModule>
<ifModule mod_rewrite.c>
RewriteEngine on
# Uncomment the line below if the site doesn't work and you have mod_rewrite installed.
# RewriteBase /
RewriteRule ^habblet/cproxy ./cproxy.php
RewriteRule ^room/(.*)$ ./room.php?roomId=$1
RewriteRule ^Staff_content_frames/Load_cards.png ./Staff_content_frames/Load_staffcard.php

RewriteRule ^housekeeping/settings/(.*)$ ./housekeeping/settings.php?page=$1 [QSA]
RewriteRule ^quickregister/_(.*)$ quick_$1.php [QSA]
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(([A-Za-z0-9\-_]+/)*[A-Za-z0-9\-_]+)?$ $1.php
</ifModule>